[
  {
    "mob": "upgrade_aquatic:flare",
    "persecond": 0.0084,
    "attempts": 3,
    "amount": {
      "minimum": 2,
      "maximum": 2
    },
    "conditions": {
      "dimension": "minecraft:the_end",
      "inair": true,
      "mindist": 25,
      "maxdist": 83,
      "minheight": 80,
      "maxheight": 150
    }
  },
  {
    "mob": "upgrade_aquatic:great_thrasher",
    "persecond": 0.2729,
    "attempts": 1,
    "amount": {
      "minimum": 0,
      "maximum": 2
    },
    "conditions": {
      "dimension": "minecraft:overworld",
      "inwater": true,
      "mindist": 36,
      "maxdist": 150,
      "minheight": 4,
      "maxheight": 28
    }
  },
  {
    "mob": "minecraft:wolf",
    "persecond": 0.0065,
    "attempts": 1,
    "amount": {
      "minimum": 0,
      "maximum": 2
    },
    "conditions": {
      "dimension": "minecraft:overworld",
      "mindist": 36,
      "maxdist": 72,
      "minheight": 64,
      "maxheight": 171
    }
  },
  {
    "mob": "quark:foxhound",
    "persecond": 0.0231,
    "attempts": 1,
    "amount": {
      "minimum": 0,
      "maximum": 2
    },
    "conditions": {
      "dimension": "minecraft:the_nether",
      "mindist": 24,
      "maxdist": 63,
      "minheight": 31,
      "maxheight": 71
    }
  },
  {
    "mob": "shretnether:red_jawber",
    "persecond": 0.0514,
    "attempts": 3,
    "amount": {
      "minimum": 2,
      "maximum": 4
    },
    "conditions": {
      "dimension": "minecraft:the_nether",
      "mindist": 24,
      "maxdist": 58,
      "minheight": 32,
      "maxheight": 85
    }
  },
  {
    "mob": "shretnether:magma_golem",
    "persecond": 0.0386,
    "attempts": 2,
    "amount": {
      "minimum": 1,
      "maximum": 2
    },
    "conditions": {
      "dimension": "minecraft:the_nether",
      "mindist": 24,
      "maxdist": 32,
      "minheight": 32,
      "maxheight": 39
    }
  },
  {
    "mob": "shretnether:soulbeast",
    "persecond": 0.0196,
    "attempts": 2,
    "amount": {
      "minimum": 1,
      "maximum": 2
    },
    "conditions": {
      "dimension": "minecraft:the_nether",
      "mindist": 24,
      "maxdist": 45,
      "minheight": 43,
      "maxheight": 85
    }
  },
  {
    "mob": "shretnether:leech_hound",
    "persecond": 0.0445,
    "attempts": 3,
    "amount": {
      "minimum": 2,
      "maximum": 4
    },
    "conditions": {
      "dimension": "minecraft:the_nether",
      "mindist": 24,
      "maxdist": 49,
      "minheight": 40,
      "maxheight": 62
    }
  },
  {
    "mob": "shretnether:weeping_stroller",
    "persecond": 0.0896,
    "attempts": 4,
    "amount": {
      "minimum": 3,
      "maximum": 8
    },
    "conditions": {
      "dimension": "minecraft:the_nether",
      "mindist": 24,
      "maxdist": 54,
      "minheight": 40,
      "maxheight": 105
    }
  },
  {
    "mob": "shretnether:ashling",
    "persecond": 0.0376,
    "attempts": 2,
    "amount": {
      "minimum": 1,
      "maximum": 3
    },
    "conditions": {
      "dimension": "minecraft:the_nether",
      "mindist": 24,
      "maxdist": 60,
      "minheight": 40,
      "maxheight": 150
    }
  },
  {
    "mob": "minecraft:enderman",
    "persecond": 0.0527,
    "attempts": 2,
    "amount": {
      "minimum": 1,
      "maximum": 3
    },
    "conditions": {
      "dimension": "minecraft:the_nether",
      "mindist": 24,
      "maxdist": 67,
      "minheight": 34,
      "maxheight": 122
    }
  },
  {
    "mob": "alexsmobs:crimson_mosquito",
    "persecond": 0.032,
    "attempts": 2,
    "amount": {
      "minimum": 1,
      "maximum": 3
    },
    "conditions": {
      "dimension": "minecraft:the_nether",
      "mindist": 24,
      "maxdist": 53,
      "minheight": 35,
      "maxheight": 119
    }
  },
  {
    "mob": "alexsmobs:warped_mosco",
    "persecond": 0.0086,
    "attempts": 1,
    "amount": {
      "minimum": 0,
      "maximum": 1
    },
    "conditions": {
      "dimension": "minecraft:the_nether",
      "mindist": 24,
      "maxdist": 80,
      "minheight": 56,
      "maxheight": 98
    }
  },
  {
    "mob": "alexsmobs:warped_toad",
    "persecond": 0.0276,
    "attempts": 1,
    "amount": {
      "minimum": 0,
      "maximum": 4
    },
    "conditions": {
      "dimension": "minecraft:the_nether",
      "mindist": 24,
      "maxdist": 53,
      "minheight": 32,
      "maxheight": 85
    }
  },
  {
    "mob": "born_in_chaos_v1:diamond_thermite",
    "persecond": 0.0212,
    "attempts": 3,
    "amount": {
      "minimum": 2,
      "maximum": 2
    },
    "conditions": {
      "dimension": "minecraft:the_nether",
      "mindist": 24,
      "maxdist": 66,
      "minheight": 19,
      "maxheight": 109
    }
  },
  {
    "mob": "alexsmobs:dropbear",
    "persecond": 0.0399,
    "attempts": 2,
    "amount": {
      "minimum": 1,
      "maximum": 1
    },
    "conditions": {
      "dimension": "minecraft:the_nether",
      "mindist": 24,
      "maxdist": 71,
      "minheight": 74,
      "maxheight": 109
    }
  },
  {
    "mob": "alexsmobs:mungus",
    "persecond": 0.02678,
    "attempts": 1,
    "amount": {
      "minimum": 0,
      "maximum": 2
    },
    "conditions": {
      "dimension": "minecraft:the_nether",
      "mindist": 24,
      "maxdist": 33,
      "minheight": 36,
      "maxheight": 73
    }
  },
  {
  "mob": "minecraft:dolphin",
  "persecond": 0.29,
  "attempts": 1,
  "amount": {
    "minimum": 2,
    "maximum": 4
  },
  "conditions": {
    "dimension": "minecraft:the_end",
    "inwater": true,
    "mindist": 12,
    "maxdist": 36,
    "minheight": 4,
    "maxheight": 96
  }
}
]